我就是要在Bug报告区

为当前最终发行版之前的所有版本提供支持
回复
zhangzhuo_1999
帖子: 6
注册时间: 2006-07-27 15:45
送出感谢: 0
接收感谢: 0
联系:

我就是要在Bug报告区

#1

帖子 zhangzhuo_1999 » 2006-07-27 17:39

绝对不行,虽然我是新来的。但我就是要在Bug报告区。我有重要问题的,谢谢合作!
回复

回到 “老旧版本支持”